yasm-devel-1.3.0-2.mga6.x86_64.rpm


Advertisement

Description

yasm-devel - Development headers and files for yasm

Property Value
Distribution Mageia 6.0
Repository Mageia Core x86_64
Package name yasm-devel
Package version 1.3.0
Package release 2.mga6
Package architecture x86_64
Package type rpm
Installed size 5.26 MB
Download size 948.73 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development headers and files for yasm.

Alternatives

Package Version Architecture Repository
yasm-devel-1.3.0-2.mga6.i586.rpm 1.3.0 i586 Mageia Core
yasm-devel - - -

Requires

Name Value
yasm == 1.3.0-2.mga6

Provides

Name Value
yasm-devel == 1.3.0-2.mga6
yasm-devel(x86-64) == 1.3.0-2.mga6

Obsoletes

Name Value
lib64yasm0-devel -

Download

Type URL
Binary Package yasm-devel-1.3.0-2.mga6.x86_64.rpm
Source Package yasm-1.3.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install yasm-devel rpm package:
    # urpmi yasm-devel

Files

Path
/usr/include/libyasm-stdint.h
/usr/include/libyasm.h
/usr/include/libyasm/arch.h
/usr/include/libyasm/assocdat.h
/usr/include/libyasm/bitvect.h
/usr/include/libyasm/bytecode.h
/usr/include/libyasm/compat-queue.h
/usr/include/libyasm/coretype.h
/usr/include/libyasm/dbgfmt.h
/usr/include/libyasm/errwarn.h
/usr/include/libyasm/expr.h
/usr/include/libyasm/file.h
/usr/include/libyasm/floatnum.h
/usr/include/libyasm/hamt.h
/usr/include/libyasm/insn.h
/usr/include/libyasm/intnum.h
/usr/include/libyasm/inttree.h
/usr/include/libyasm/linemap.h
/usr/include/libyasm/listfmt.h
/usr/include/libyasm/md5.h
/usr/include/libyasm/module.h
/usr/include/libyasm/objfmt.h
/usr/include/libyasm/parser.h
/usr/include/libyasm/phash.h
/usr/include/libyasm/preproc.h
/usr/include/libyasm/section.h
/usr/include/libyasm/symrec.h
/usr/include/libyasm/valparam.h
/usr/include/libyasm/value.h
/usr/lib64/libyasm.a

Changelog

See yasm-1.3.0-2.mga6.x86_64.rpm changelog.

See Also

Package Description
yasm-python-1.3.0-2.mga6.x86_64.rpm Python bindings for yasm
yaz-4.2.20-17.mga6.x86_64.rpm Z39.50 protocol support library
ycssmin-1.0.1-5.mga6.noarch.rpm CSS minification tool
yecht-1.0-6.mga6.noarch.rpm A YAML processor based on Syck
yecht-javadoc-1.0-6.mga6.noarch.rpm Javadocs for yecht
yelp-3.22.0-3.mga6.x86_64.rpm GNOME 3 help browser
yelp-tools-3.18.0-2.mga6.noarch.rpm Create, manage, and publish documentation for Yelp
yelp-xsl-3.20.1-1.mga6.noarch.rpm GNOME XML documentation utilities
yencode-0.46-17.mga6.x86_64.rpm Usenet yEnc encoder,decoder and poster
ykclient-2.14-1.mga6.x86_64.rpm Implements online validation of Yubikey OTPs
ykpers-1.17.3-1.mga6.x86_64.rpm Yubikey personalization program
ykpers-devel-1.17.3-1.mga6.x86_64.rpm Development files for ykpers
yle-dl-2.14-1.mga6.noarch.rpm Downloader for YLE Areena, YleX Areena, and Elävä arkisto
yodl-3.00.0-9.mga6.x86_64.rpm Yet oneOther Document Language
yodl-doc-3.00.0-9.mga6.x86_64.rpm yodl documentation package
Advertisement
Advertisement